The email-postmark package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of postmark

Properties

Versions 0.1, 0.2
Dependencies aeson (>=0.3 && <0.7), attoparsec (>=0.8 && <0.11), base (==4.*), bytestring (>=0.9.1 && <0.10), containers (>=0.2 && <0.5), HTTP (==4000.*), network (==2.*) [details]
License BSD3
Author Daniel Patterson
Maintainer dbp@riseup.net
Stability Unknown
Category Email
Uploaded Sat Mar 31 21:59:03 UTC 2012 by DanielPatterson
Distributions NixOS:0.2
Downloads 560 total (8 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees